#include Once "window9.bi"

Sub Clearclipboard() Export
	
	Dim As GtkClipboard Ptr cb = gtk_clipboard_get_for_display (gdk_display_get_default (), GDK_SELECTION_CLIPBOARD)
	
	If cb Then
		
		gtk_clipboard_clear(cb)
		
		gtk_clipboard_set_text(cb , "" , 0)
		
	Endif
	
End Sub